# -*- coding: utf-8 -*-
# Copyright (c) 2021, JINGROW
# For license information, please see license.txt

import jingrow


def execute():
	jingrow.db.sql_ddl("ALTER TABLE `tabPlan` DROP COLUMN `period`")
